# Generated by Django 2.2.4 on 2019-11-27 05:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('messager', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='membership',
            name='archived',
            field=models.BooleanField(blank=True, default=False),
        ),
    ]
